Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Oracle Linux: (CVE-2018-5950) (Multiple Advisories): mailman security update
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2018-5950: Security patch for mailman (ALAS-2018-985)
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2018-5950: mailman security update
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2018-5950: mailman security update
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2018-5950: Moderate: mailman security update (Multiple Advisories)
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2018-5950: Security patch for mailman (ALAS-2018-985)
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3563-1 (CVE-2018-5950): Mailman vulnerability
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
SUSE: CVE-2018-5950: SUSE Linux Security Advisory
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2018-5950: Moderate: mailman security update (Multiple Advisories)
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2018-5950: Vulnerability in Mailman
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
Debian: CVE-2018-5950: mailman -- security update
Published: January 23, 2018 | Severity: 4
vulnerability
Explore
FreeBSD: VID-3D0EEEF8-0CF9-11E8-99B0-D017C2987F9A (CVE-2018-5950): Mailman -- Cross-site scripting (XSS) vulnerability in the web UI
Published: January 20, 2018 | Severity: 4
vulnerability
Explore